Bug 12000 - Please Help
Summary: Please Help
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-08 22:24 UTC by james.c.tye
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 23:57:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description james.c.tye 2000-06-08 22:24:29 UTC
I run OS certification tests on upcoming Intel server platforms. I 
recently downloaded the new test kit and printed out the spartan 
documentation from your website.

I have as yet to get the tests to run and pass. I have even tested older 
systems that are already certified and run into the same problems.

Is there documentation that is more in-depth as to setup?
If so, I would appreciate it or anything that gives a better explanantion 
of the testing procedures.

Thank You,

Jim Tye
Intel
Enterprise Server Group

Comment 1 Ed Bailey 2000-08-21 20:20:47 UTC
Uh, are you talking about the Red Hat Linux Installation Guide?  There is no
mention of tests anywhere in there that I'm aware of; which is what's confusing
me.


Comment 2 james.c.tye 2000-08-21 23:57:02 UTC
Your response is appreciated yet very dated. I have figured out what my problem 
was.

Thanks!



Note You need to log in before you can comment on or make changes to this bug.